/* Localized versions of Info.plist keys */

CFBundleName = "Njam";
CFBundleShortVersionString = "Njam v1.0";
CFBundleGetInfoString = "Njam v1.0, Copyright 2004 Milan Babuskov.";
NSHumanReadableCopyright = "Copyright 2004 Milan Babuskov.";
